@charset "UTF-8";
body.original .c-mainTtl_wrap {
    background: url(../img/residence/original17_mv.jpg) center center / cover no-repeat;
}
.original_warp {
    padding: 0 0 100px;
}
.read_warp {
    padding: 100px 0;
}
.read_ttl {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
}
.read_ttl .is-nml {
    font-weight: normal;
}
.read_txt {
    padding: 100px 70px 0;
}
.read_txt dt {
    font-size: 26px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    margin: 0 0 30px;
}
.read_txt dd {
    font-size: 16px;
    line-height: 1.8;
}
.vr_wrap iframe {
    width: 1280px;
    margin: 0 auto;
    min-height: 800px;
}
.board_warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 0 120px;
}
.board_img {
    width: 39.9%;
    position: relative;
}
.board_img img {
    width: 100%;
    height: auto;
}
.board_imgbx {
    width: 58.3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.board_imgbx .board_img {
    width: 100%;
    height: auto;
}
.board_imgbx .board_img:last-child {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.board_txt {
    position: absolute;
    top: 50%;
    left: 65px;
    transform: translateY(-50%);
    z-index: 1;
}
.board-txt {
    font-size: 24px;
    line-height: 1;
    font-weight: normal;
    color: #fff;
}
.board-ttl {
    font-size: 40px;
    line-height: 1.5;
    font-weight: bold;
    color: #fff;
    padding: 10px 0;
}
.cnt_warp {
    margin: 0 0 60px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
}
.cnt_warp:last-child {
    margin: 0;
}
.cnt_in {
    padding: 100px 70px;
}
.cnt_ttl {
    font-size: 30px;
    line-height: 1;
    font-weight: normal;
    text-align: center;
    margin: 0 0 40px;
}
.cnt_read {
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
    margin: 0 0 60px;
}
.cnt_lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 0 60px;
}
.cnt_name {
    font-size: 24px;
    line-height: 1;
    text-align: center;
    padding: 20px 0 0;
}
.cnt_txt {
    font-size: 16px;
}
.cnt_facilitie {
    margin: 0 0 60px;
}
.cnt_facilitie ul {
    text-align: center;
    letter-spacing: -.40em;
}
.cnt_facilitie ul li {
    letter-spacing: normal;
    display: inline-block;
    margin: 0 5px;
}
@media (min-width: 896px) {
    .cnt_facilitie ul li:first-child {
        margin: 0 5px 0 0;
    }
    .cnt_facilitie ul li:last-child {
        margin: 0 0 0 5px;
    }
}
.cnt_table {
    width: 100%;
}
.cnt_table th {
    border-bottom: 1px solid #ced5df;
    background-color: #fff;
    width: 290px;
    padding: 30px 0 30px 70px;
    box-sizing: border-box;
    font-weight: bold;
}
.cnt_table td {
    border-bottom: 1px solid #ced5df;
    background-color: #fff;
    padding: 30px 0;
}
.cnt_table tr:last-child th,
.cnt_table tr:last-child td {
    border-bottom: none;
}
.residence_warp {
    padding: 120px 0;
}
.rgd_warp {
    padding: 0 0 30px;
}
.rgd_warp:last-child {
    padding: 0;
}
.rgd_warp a {
    display: block;
    text-decoration: none;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    position: relative;
    background: #1e58ab;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_warp:nth-child(2n) .rgd_in {
    background: #8abae3;
}
.rgd_img {
    position: relative;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_img img {
    width: 710px;
    height: auto;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 125px 0 0;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_ttl {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    padding: 0 0 30px;
}
.rgd_ttl span {
    font-weight: normal;
}
.rgd_txt {
    color: #fff;
    text-align: left;
    width: 320px;
    margin: 0 auto;
    padding: 0 0 30px;
}
.rgd_btn {
    display: block;
    text-decoration: none;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    padding: 28px 0;
    width: 320px;
    box-sizing: border-box;
    margin: 0 auto;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.rgd_warp.end .rgd_img:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 70px;
    background: #ea6362 url(../img/residence/onrei.png) no-repeat center center;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
	z-index: 1;
}
.rgd_warp a:hover {
    padding: 11px 30px;
}
.rgd_warp a:hover .rgd_in {
    border-radius: 30px;
}
.rgd_warp a:hover .rgd_img img {
    width: 680px;
}
.rgd_warp a:hover .rgd_box {
    padding: 0 110px 0 0;
}
.rgd_warp a:hover .rgd_btn {
    color: #1e58ab;
    background: #fff;
    border-radius: 70px;
}
.rgd_warp:nth-child(2n) a:hover .rgd_btn {
    color: #8abae3;
}
.cnt_lst li img {
    width: 100%;
    height: auto;
}
.board_warp img {
    width: 100%;
    height: auto;
}
.cnt_facilitie ul li img {
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 1350px) {
    .rgd_box {
        padding: 0 100px;
    }
    .rgd_warp a:hover .rgd_box {
        padding: 0 78px;
    }
    .rgd_img img {
        width: 575px;
    }
    .rgd_warp a:hover .rgd_img img {
        width: 600px;
    }
    .rgd_txt {
        width: auto;
        font-size: 12px;
    }
    .cnt_facilitie ul li {
        width: 9%;
    }
    .vr_wrap iframe {
        width: 90%;
        margin: 0 auto;
    }
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.original .c-mainTtl_wrap {
        background: url(../img/residence/sp/original17_mv.jpg) center center / cover no-repeat;
    }
    .original_warp {
        padding: 0 0 30px;
    }
    .read_warp {
        padding: 50px 20px;
    }
    .read_ttl {
        font-size: 24px;
        line-height: 1.4;
    }
    .read_txt {
        padding: 50px 0 0;
    }
    .read_txt dt {
        font-size: 18px;
        margin: 0 0 20px;
    }
    .read_txt dd {
        font-size: 13px;
    }
    .board_warp {
        display: block;
        padding: 0 0 50px;
    }
    .vr_wrap {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
        padding: 0 0 50px;
    }
    .vr_wrap .board_warp {
        display: flex;
    }
    .board_img {
        width: 100%;
        margin: 0 0 15px;
    }
    .board_img:last-child {
        margin: 0;
    }
    .board_imgbx {
        width: 100%;
        display: block;
    }
    .board_txt {
        left: 20px;
    }
    .board-txt {
        font-size: 13px;
    }
    .board-ttl {
        font-size: 20px;
        padding: 5px 0;
    }
    .cnt_cv {
        padding: 0 20px;
    }
    .cnt_warp {
        margin: 0 0 20px;
        border-radius: 15px;
    }
    .cnt_in {
        padding: 50px 20px;
    }
    .cnt_ttl {
        font-size: 20px;
        margin: 0 0 25px;
    }
    .cnt_read {
        font-size: 13px;
        margin: 0 0 25px;
        text-align: left;
    }
    .cnt_lst {
        margin: 0 0 25px;
    }
    .cnt_lst li {
        width: 100%;
        padding: 15px 0 0;
    }
    .cnt_lst li:nth-child(-n+2) {
        padding: 0;
    }
    .cnt_lst li img {
        width: 100%;
        height: auto;
    }
    .cnt_lst.ver2 {
        display: block;
    }
    .cnt_lst.ver2 li {
        width: 100%;
    }
    .cnt_lst.ver2 li:nth-child(2) {
        padding: 15px 0 0;
    }
    .cnt_name {
        font-size: 13px;
        padding: 10px 0 0;
    }
    .cnt_txt {
        font-size: 13px;
    }    
    .cnt_facilitie {
        margin: 0 0 20px;
    }
    .cnt_facilitie ul {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .cnt_facilitie ul li {
        width: 19%;
        margin: 6px 1% 0 0;
    }
    .cnt_facilitie ul li:nth-child(-n+5) {
        margin: 0 1% 0 0;
    }
    .cnt_facilitie ul li:nth-child(5n) {
        margin: 6px 0 0 0;
    }
    .cnt_facilitie ul li:nth-child(5) {
        margin: 0 0 0 0;
    }
    .cnt_table th {
        display: block;
        border-bottom: none;
        width: 100%;
        padding: 25px 20px 10px;
    }
    .cnt_table td {
        display: block;
        padding: 0 20px 25px;
    }
    .residence_warp {
        padding: 50px 0;
    }
    .rgd_warp {
        padding: 0 0 20px;
    }
    .rgd_in {
        display: block;
    }
    .rgd_box {
        display: block;
        padding: 20px 0;
    }
    .rgd_ttl {
        font-size: 20px;
        padding: 0 0 15px;
    }
    .rgd_txt {
        font-size: 13px;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        padding: 0 0 15px;
    }
    .rgd_btn {
        font-size: 13px;
        padding: 15px 0;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    .rgd_warp.end .rgd_img:before {
        height: 40px;
        background: #ea6362 url(../img/residence/sp/onrei.png) no-repeat center;
        background-size: auto 100%;
		z-index: 1;
    }
    .rgd_warp a:hover {
        padding: 10px;
    }
    .rgd_warp a:hover .rgd_in {
        border-radius: 15px;
    }
    .rgd_img img {
        width: 100%;
    }
    .rgd_warp a:hover .rgd_img img {
        width: 100%;
    }
    .rgd_warp a:hover .rgd_box {
        padding: 20px 0;
    }
}/*@media*/
@media (max-width: 374px) {
    .board-txt {
        font-size: 12px;
    }
    .board-ttl {
        font-size: 16px;
    }
    .cnt_facilitie ul li img {
        width: 100%;
        height: auto;
    }
    .rgd_box {
        padding: 20px;
    }
    .rgd_warp a:hover .rgd_box {
        padding: 20px;
    }
}/*@media*/